.ewd-uwpm-clear {
  clear: both !important;
  float: none !important;
}

.OptionTab {
  padding:15px;
}
.HiddenTab {
  display:none;
}

.ewd-uwpm-explanation-label {
  vertical-align: top;
}
.ewd-uwpm-explanation-label,
.ewd-uwpm-score-label,
.ewd-uwpm-meta-label {
  display: inline-block;
  width: 200px;
  float: left;
}

.ewd-uwpm-meta-field {
  margin-top: 6px;
  clear: both;
}

.ewd-uwpm-hidden {
  display: none;
}
.ewd-uwpm-move-cursor {
  cursor: move;
}
.ewd-dashboard-box-value.ewd-font-22 {
  font-size: 22px;
}

#tagsdiv-uwpm-category {
  display: none;
}


/***********************************************************
* TABBED OPTIONS PAGE
***********************************************************/

.uwpm-hidden {
  display:none;
}

.uwpm-options-page-tabbed {
  min-height:450px;
  height:auto;
}
.uwpm-options-page-tabbed-nav{
    position: relative;
    top: 0;
    left: 0;
    width:auto;
    z-index: 1;
    min-width:100px;
    margin:0 !important;
  }

.uwpm-options-submenu-div li {
    float:left;
    padding: 0;
    width:100%;
    margin:0; !important;
  }
.uwpm-options-submenu-div a {
  display:block;
  height:40px;
  line-height:40px;
  font-weight:10;
  padding-left:20px;
}
.uwpm-options-submenu-div a.options-subnav-tab-active,
.uwpm-options-submenu-div a.styling-subnav-tab-active{
  box-shadow: inset 2px 0 0 #1188cc;
  background-color: #ffffff !important;
  color: #29324e;
}
.uwpm-options-submenu-div a.options-subnav-tab,
.uwpm-options-submenu-div a.styling-subnav-tab{
  background-color: rgba(224, 224, 224, 0.5);
}
.uwpm-options-submenu-div a:hover {
  color: #29324e;
  background-color: rgba(199,199,199, 0.5);
  box-shadow: inset 2px 0 0 #1188cc;

}

.uwpm-options-submenu-div {
  float:left;
  width:120px;
  border: 1px solid #e5e5e5;
}
.uwpm-options-page-tabbed-content,
.uwpm-styling-page-tabbed-content {
  float:left;
  width:80%;
  z-index: 999;
  background:#fff;
  margin:0 !important;
  position:relative;
  min-height:400px;
  border: 1px solid #e5e5e5;
  padding-bottom:5px;
}
.uwpm-option-set,
.uwpm-styling-set{
  width: 95%;
  margin:0 auto;
  position:relative;
  left: 0;
  min-height:400px;
}
.uwpm-options-page-tab-title{
  margin:15px 0 !important;
}

.uwpm-options-page-tabbed p.submit {
    float: right;
    margin-right: 10px;
    margin-top: 15px;
    padding: 3px;
}

.uwpm-label-option {
  margin-right: 16px;
  margin-bottom: 12px;
}

.ewd-uwpm-option-divider {
  border-bottom: 2px solid #eee;
  margin-bottom: 8px;
  margin-top: 2px;
}

@media only screen and (max-width: 650px) {
  .uwpm-options-page-tabbed,
  .uwpm-styling-page-tabbed{
    margin:0;
  }
  .uwpm-options-submenu-div {
  width: 100%;
}
.uwpm-options-page-tabbed-nav{
  width:100%;
}
.uwpm-options-page-tabbed li{
  float:none;
}
.uwpm-options-page-tabbed a.styling-subnav-tab{
  width:25%;
  float:left;
  padding:0;
  text-align:center;
}
.uwpm-options-page-tabbed a.options-subnav-tab-active{
}

.uwpm-options-page-tabbed-content,
.uwpm-styling-page-tabbed-content{
  width:100%;
}

}


/*send events tab styling*/
#SendEvents select {
  width: auto !important;
}



/***********************************************************
FIELDS OPTIONS TAB
***********************************************************/
.ewd-uwpm-fields-page-th {
  width: 16.6666666666666% !important;
}
.ewd-uwpm-fields-type-select select {
  width: 100% !important;
}

.ewd-uwpm-choose-fields-explanation {
  position: relative;
  float: left;
  width: 90%;
  height: auto;
  padding: 12px 5%;
  background: #f7f7f7;
  margin-top: 12px;
}
.ewd-uwpm-choose-fields-explanation ul, .ewd-uwpm-choose-fields-explanation li {
  list-style-type: disc;
}

.ewd-uwpm-meta-field input[type="radio"] {
}
.ewd-uwpm-fields-page-radio-checkbox-container {
  position: relative;
  float: left;
  margin-bottom: 6px;
}
.ewd-uwpm-fields-page-radio-checkbox-each {
  clear: both;
  position: relative;
  margin-bottom: 4px;
}

/***********************************************************
FLEXBOX STYLING
***********************************************************/
.uwpm-option-set h3,
.uwpm-styling-set h3 {
  padding-top:10px;
  padding-bottom: 5px;
  border-bottom: 2px solid #eee;
}
.uwpm-options-table th {
  padding:15px 5px;
  height:1em;
}

.uwpm-options-page-tabbed input[type=text],
.uwpm-styling-page-tabbed input[type=text] {
  width: 100% !important;
  max-width:130px;
  padding: 2px 1px;
}
.uwpm-options-page-tabbed select,
.uwpm-options-page-tabbed textarea
{
  width: 100% !important;
}
.uwpm-options-page-tabbed select {
  padding: 1px 0;
  height: auto;
}
.uwpm-options-page-tabbed select option {
  padding: 0;
  height: auto;
  min-height: 0;
}

.uwpm-styling-page-tabbed select,
.uwpm-styling-page-tabbed textarea{

}

.uwpm-options-div {
  width:100%;
}
.uwpm-options-div.uwpm-options-flex {
  width:100%;
  display:flex;
  display: -webkit-flex;
  flex-flow: row wrap;
  -webkit-flex-flow: row wrap;
}
.uwpm-subsection{
margin: 0 10px 10px 0;
flex-grow:1;
}
.uwpm-subsection-half{
  width:50%;
}

.uwpm-subsection-header{
margin:3px;
}

.uwpm-options-page-tabbed .submit{
  float:left;
  margin-top:0;
}
.uwpm-options-page-tabbed .submit input[type=submit]{
  position:relative;
 /* left:100px;*/
}

.uwpm-subsection-header {
  font-size:1.2em;
  font-weight:900;
  padding: 10px;
  margin:0;
}

.uwpm-subsection-content{
    padding: 10px;
}
.uwpm-subsection-content .uwpm-option {
  margin: 8px 0;
}
.uwpm-subsection-content.uwpm-subsection-full{
    border: none;
    padding: 5px;
}

/*Subsection Rows*/
.uwpm-subsection-content .uwpm-option-label {
  display:inline;
}
.uwpm-subsection-content .uwpm-option-checkbox {
  display:inline;
}


/*Message Inputs*/
.ewd-uwpm-message-input,
.ewd-uwpm-message-input-div {
  width:100%;
  min-width: 300px;
}

/********************************
* Dashboard Styling
********************************/
        .ewd-uwpm-dark_overlay {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: black;
            z-index: 1001;
            -moz-opacity: 0.3;
            opacity: .80;
            filter: alpha(opacity=80);
        }

        .ewd-uwpm-bright_content {
            display: none;
            position: absolute;
            top: 48px;
            left: 25%;
            width: 50%;
            height: 400px;
            padding: 16px;
            background-color: white;
            z-index: 1002;
            overflow: auto;
        }
#form1 a {
  color:white !important;
}
.ewd-uwpm-bright_content a img {
  padding: 1em;
  float: left;
}
/*Dashboard styling*/

.ewd-uwpm-send-options{
  text-align: right;
}
.ewd-uwpm-email-option-separator{
  min-height: 15px;
}

#ewd-uwpm-email-user-select,
#ewd-uwpm-email-list-select {
margin-bottom: 8px;
}

.ewd-dashboard-top, .ewd-dashboard-middle, .ewd-dashboard-footer {
  width: 90%;
  margin-top: 1.5em;
}

.ewd-dashboard-middle {
  box-shadow: 2px 2px 5px #666666;
  background-color: white;
    padding: 1em;
}

.ewd-dashboard-middle > table.widefat {

  border: 0px !important;
  box-shadow: none !important;
}

.ewd-dashboard-footer {
  padding-left: 1.25em;
}

#wpfooter {
  bottom: initial;
}
.ewd-uwpm-dashboard-submit {
  height: 40px !important;
  width: 150px;
  background-color: #8dc73f !important;
  border-radius: 0px !important;
  box-shadow: none !important;
  color: white !important;
}

.ewd-uwpm-dashboard-table {
  border: 0px !important;
  box-shadow: none !important;
}

.ewd-uwpm-dashboard-select {
  height: 40px !important;
}

.ewd-uwpm-updates, .ewd-uwpm-blog, .ewd-uwpm-plugins {
  width: 30%;
  display: inline-block;
  position: relative;
  float: left;
  height: 300px;
  margin-right: 1em;
  box-shadow: 2px 2px 5px #666666;
  padding: 0.5em;
}

#ewd-uwpm-dashboard-leave-review {
  position: relative;
  float: left;
  margin-top: 20px;
  width: calc(90% + 2em);
  background: #9D64BC;
  color: #fff;
}
#ewd-uwpm-dashboard-leave-review h3 {
  background: #262262;
  color: #fff;
  text-align: center;
}
#ewd-uwpm-dashboard-leave-review h3 span {
  font-family: 'dashicons';
  color: #F5E836;
}
#ewd-uwpm-dashboard-leave-review h3 span:before {
  content: "\f155\f155\f155\f155\f155";
}
#ewd-uwpm-dashboard-leave-review .ewd-dashboard-content .ewd-dashboard-leave-review-text {
  position: relative;
  float: left;
  width: 55%;
  margin: 8px 0 8px 5%;
  font-size: 1.25em;
  line-height: 1.3;
}
#ewd-uwpm-dashboard-leave-review .ewd-dashboard-content .ewd-dashboard-leave-review-link {
  position: relative;
  float: left;
  width: 30%;
  margin: 8px 5% ;
  padding: 12px 0;
  background: #F5E836;
  color: #9D64BC;
  font-size: 1.25em;
  text-align: center;
  border-radius: 3px;
}
#ewd-uwpm-dashboard-leave-review .ewd-dashboard-content .ewd-dashboard-leave-review-link:hover {
  background: #F5EE90;
  color: #9D64BC;
  text-decoration: none;
}
#ewd-uwpm-dashboard-leave-review .ewd-dashboard-leave-review-dismiss {
  position: relative;
  float: left;
  background: #262262;
  border: none;
  margin: 0;
  padding: 0;
  padding: 4px 0;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 12px;
  cursor: pointer;
}

.ewd-uwpm-dashboard-box {
  color: white;
  width: 20%;
  display: inline-block;
  height: 80px;
  margin-right: 25px;
  padding: 5px 5px 5px 5px;
  box-shadow: 2px 2px 5px #666666;
}
.ewd-uwpm-dashboard-box a {
  text-decoration: none;
}

.ewd-uwpm-dashboard-h3 {
  color:grey;
}

.ewd-dashboard-box-icon {
  width: 40%;
    height: 95%;
  display: inline-block;
  margin-left: 0.5em;
}

.ewd-dashboard-box-icon > img {
  height: 100%;
  opacity: 0.75;
}

.ewd-dashboard-box-value-and-field-container {
  float:right;
    padding-top: 0.5em;
    padding-right: 0.5em;
    width: 50%;
    display:inline-block;
}
.ewd-dashboard-box-support-value {
  font-size: 22px;
    line-height: 1;
    text-align:right;
}
.ewd-dashboard-box-value {
  font-size: 42px;
    line-height: 1;
    text-align: right;
}
.ewd-dashboard-box-field {
  text-align: right;
}

#ewd-dashboard-box-orders {
  background-color: #f7941d;
}
#ewd-dashboard-box-links {
  background-color: #00bff3;
}
#ewd-dashboard-box-views {
  background-color: #662d91;
}
#ewd-dashboard-box-support {
  background-color: #ed1c24;
    cursor: pointer;
}

#ewd-uwpm-dashboard-thead tr th {
  border-bottom: none;
}
#ewd-uwpm-dashboard-thead tr th a {
  padding: none !important;
}
#ewd-uwpm-dashboard-thead tr th a, #ewd-uwpm-dashboard-tbody tr td {
    width: 150px;

}
#ewd-uwpm-dashboard-tbody tr td  {
  padding: 8px;
}
#ewd-uwpm-dashboard-thead tr th a span {
  text-transform: uppercase;
    color: #595959;
}
#ewd-uwpm-dashboard-tbody, #ewd-uwpm-dashboard-thead {
  display: block;
}

#ewd-uwpm-dashboard-tbody {
  height:300px;
    overflow-y: scroll;
}
.ewd-uwpm-dashboard-h3 {
  margin: 0 !important;
  padding: 0.5em;
}
.ewd-uwpm-dashboard-h3 .fa {
  float: right;
    font-size: larger;
}


.ewd-dashboard-content {
  padding: 8px 12px;
  margin: 0;
}
.ewd-dashboard-content a {
  text-decoration: none;
}
.ewd-dashboard-content a:hover {
  text-decoration: underline;
}

.ewd-dashboard-plugin-icons {
    width: 90%;
    margin-right: 5%;
}
#ewd-dashboard-plugins div.inside {
  display: inline-flex;
}

#light a {
  text-decoration: none;
}
#light a:hover {
  text-decoration: underline;
}

/***********************************************************
* ADDITIONAL DASHBOARD
***********************************************************/
/**--Start Upgrade Area--**/
#ewd-uwpm-dashboard-top-upgrade {
  position: relative;
  float: left;
  width: 100%;
}
#ewd-uwpm-dashboard-top-upgrade-left {
  position: relative;
  float: left;
  width: 70%;
  margin-right: 2em;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside, #ewd-uwpm-dashboard-top-upgrade-right .inside {
  display: block;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside, #ewd-uwpm-dashboard-top-upgrade-left .postbox {
  background: #e5e5e5;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside h3 {
  color: #262262;
  margin-bottom: 8px;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside ul {
  position: relative;
  float: left;
  width: 100%;
  width: calc(100% - 16px);
  list-style-type: disc;
  padding-left: 16px;
  margin-top: 0;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside ul li {
  margin-bottom: 1px;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside ul li span {
  position: relative;
  left: 0;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside .purchaseButton {
  position: relative;
  display: block;
  width: 340px;
  margin: 0 auto 12px;
  padding: 12px 0;
  background: #4A4694;
  background: #afadc9;
  background: -moz-linear-gradient(top,  #afadc9 0%, #8f8da8 100%);
  background: -webkit-linear-gradient(top,  #afadc9 0%,#8f8da8 100%);
  background: linear-gradient(to bottom,  #afadc9 0%,#8f8da8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afadc9', endColorstr='#8f8da8',GradientType=0 );
  border-bottom: 2px solid #262262;
  border-radius: 4px;
  color: #fff;
  font-size: 17px;
  text-align: center;
  line-height: 1.3;
  text-decoration: none;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside .purchaseButton:hover {
  background: #4A4694;
  background: #c5bcdb;
  background: -moz-linear-gradient(top,  #c5bcdb 0%, #a09eb8 100%);
  background: -webkit-linear-gradient(top,  #c5bcdb 0%,#a09eb8 100%);
  background: linear-gradient(to bottom,  #c5bcdb 0%,#a09eb8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5bcdb', endColorstr='#a09eb8',GradientType=0 );
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  #ewd-uwpm-dashboard-top-upgrade-left .inside .purchaseButton {
    width: calc(98% - 12px);
  }
}
#ewd-uwpm-dashboard-top-upgrade-left .inside input[type="text"] {
  padding: 9px 8px;
  width: 81%;
  float: left;
  font-size: 15px;
  margin: 0;
  margin-bottom: 6px;
  border: none;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside input[type="text"]::-webkit-input-placeholder {
  font-size: 15px;
  color: #ccc;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside input[type="text"]::-moz-placeholder {
  font-size: 15px;
  color: #ccc;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside input[type="text"]:-ms-input-placeholder {
  font-size: 15px;
  color: #ccc;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside input[type="text"]:-moz-placeholder {
  font-size: 15px;
  color: #ccc;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside input[type="submit"] {
  padding: 9px 8px;
  width: 18%;
  float: left;
  border: 0;
  cursor: pointer;
  margin: 0;
  margin-bottom: 6px;
  background: #c6ab55;
  color: #fff;
  font-weight: bold;
  border-bottom: 2px solid #a69b50;
}
#ewd-uwpm-dashboard-top-upgrade-left .inside input[type="submit"]:hover {
  background: #E8CD79;
}

#ewd-uwpm-dashboard-top-upgrade-right {
  position: relative;
  float: left;
  width: 25%;
}
#ewd-uwpm-dashboard-top-upgrade-right .postbox .hndle{
  border: none;
}
#ewd-uwpm-dashboard-top-upgrade-right .ewd-dashboard-h3{
  margin: 0;
}
#ewd-uwpm-dashboard-top-upgrade-right .inside, #ewd-uwpm-dashboard-top-upgrade-right .postbox {
  background: #e5e5e5;
  background: rgba(38,34,98,.4);
}
#ewd-uwpm-dashboard-top-upgrade-right .inside {
  padding: 0;
  margin: 0;
}
#ewd-uwpm-dashboard-top-upgrade-right .inside .topPart {
  position: relative;
  float: left;
  width: calc(100% - 72px);
  text-align: center;
  padding: 4px 36px 21px;
  background: #262262;
  color: #fff;
  font-size: 24px;
  font-style: italic;
  line-height: 1.3;
  margin-top: -20px;
}
#ewd-uwpm-dashboard-top-upgrade-right .inside .bottomPart {
  position: relative;
  float: left;
  padding: 21px 36px 22px;
  width: calc(100% - 72px);
  color: #fff;
  font-size: 24px;
  line-height: 1.3;
  text-align: center;
  border-top: 3px solid #c6ab55;
}
#ewd-uwpm-dashboard-top-upgrade-right .inside .bottomPart span.freeTrialText {
  color: #262262;
}
#ewd-uwpm-dashboard-top-upgrade-right .inside .bottomPart a.freeTrialPurchaseLink {
  color: #E8CD79;
  text-decoration: underline
}
#ewd-uwpm-dashboard-top-upgrade-right .inside .bottomPart a.freeTrialPurchaseLink:hover {
  color: #262262;
  text-decoration: underline
}

/**--End Upgrade Area--**/


/************************************************************
* Email Builder
************************************************************/

#postdivrich {
  display: none;
}
#postdivrich.displayed {
  display: inline;
}

#poststuff div.inside.ewd-uwpm-full-screen-container {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  background: white;
  width: 100%;
  height: 100%;
  margin: 0px;
}
#poststuff div.inside.ewd-uwpm-full-screen-container .ewd-uwpm-full-screen-inside {
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
}
.ewd-uwpm-full-screen-container .ewd-uwpm-email-templates {
  padding: 0px 18px 18px 18px;
}
#ewd-uwpm-editor-textarea_ifr {
  height: auto !important;
  min-height: 360px;
}
.ewd-uwpm-full-screen-body-overflow {
  overflow-y: hidden;
}

#form-meta div.inside {
  padding:0px;
}
.ewd-uwpm-element-selector {
  background: #dadada;
  margin-bottom: 12px;
}
.ewd-uwpm-element-selector-dropdown {
  margin: 3px 18px;
}
.ewd-uwpm-elements-container div {
  width: auto;
  float: left;
}
.ewd-uwpm-element-selector div {
  width: auto;
  float: left;
}
.ewd-uwpm-column-type,
#ewd-uwpm-section-editor-save-button,
#ewd-uwpm-section-editor-advanced-button,
.ewd-uwpm-elements-container div,
.ewd-uwpm-button,
.ewd-uwpm-full-screen,
.ewd-uwpm-exit-full-screen {
  margin: 5px 8px;
  cursor: pointer;
  padding: 4px 6px;
  color: #FFF;
  background: #0085ba;
  border-color: #0073aa #006799 #006799;
  border-width: 1px;
  border-style: solid;
  box-shadow: 0 1px 0 #006799;
  border-radius: 3px;
}
.ewd-uwpm-element-selector div.ewd-uwpm-full-screen,
.ewd-uwpm-element-selector div.ewd-uwpm-exit-full-screen {
  background: #C72BE3;
  border-color: #B423CF #9718AD #9718AD;
  float: right;
}
#ewd-uwpm-visual-builder-area {
  width: calc(100% - 250px);
  max-width: 1200px;
  float: left;
}
#ewd-uwpm-visual-builder-area.ewd-uwpm-split-screen {
  width: calc(100% - 450px);
  max-width: 1200px;
  float: left;
}
#ewd-uwpm-email-styling-options {
  width: 240px;
  float: right;
}
.ewd-uwpm-section {
  min-height: 60px;
  border: solid 2px #999;
  position: relative;
}
.ewd-uwpm-section-container {
  position: relative;
  width: 90%;
  max-width: 840px;
  margin: 12px 5%;
}
.ewd-uwpm-section-handle {
  height: 20px;
  width: 20px;
  cursor: move;
  background: #cacaca;
  /*min-height: 64px;*/
  float: left;
  transform:rotate(90deg);
}
.ewd-uwpm-section img {
    max-width: 100%;
    height: auto;
}
.ewd-uwpm-section.width-1 {
  width: calc(100% - 48px);
  float: left;
}
.ewd-uwpm-section.width-2 {
  width: calc(50% - 41px);
  float: left;
  margin-right: 30px;
}
.ewd-uwpm-section.width-3 {
  width: calc(100% / 3 - 32px);
  float: left;
  margin-right: 20px;
}
.ewd-uwpm-section.width-4 {
  width: calc(25% - 27px);
  float: left;
  margin-right: 16px;
}
.ewd-uwpm-section.width-1-3 {
  width: calc(100% / 3 - 36px);
  float: left;
  margin-right: 20px;
}
.ewd-uwpm-section.width-2-3 {
  width: calc(200% / 3 - 36px);
  float: left;
  margin-right: 20px;
}
.ewd-uwpm-section-container div:nth-last-of-type(3) {
  margin-right: 24px;
  float: right;
}

.ewd-uwpm-delete,
.ewd-uwpm-edit { 
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

#ewd-uwpm-plain-text-toggle {
  font-size: 14px;
  cursor: pointer;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
#ewd-uwpm-plain-text-toggle h2 {
  font-weight: 600;
}
#ewd-uwpm-plain-text-version {
  margin: 14px;
}
#ewd-uwpm-plain-text-version textarea {
  width: 100%;
  max-width: 900px;
  padding: 8px;
  font-size: 13px;
}

#ewd-uwpm-section-editor.ewd-uwpm-split-screen {
  min-width: 450px;
  max-width: calc(100% - 1250px);
  float: left;
}
#ewd-uwpm-section-editor-save-button {
  float: right;
}
#ewd-uwpm-section-editor-advanced-button {
  float: left;
}

.ewd-uwpm-list-background {
  opacity: 0.7;
  z-index: 100000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
}
.ewd-uwpm-edit-list {
  z-index: 100001;
  position: fixed;
  background: #eee;
  height: auto;
  max-height: calc(100vh - 100px);
  width: auto;
  top: 50px;
  left: calc(50% - 400px);
  min-width: 600px;
  max-width: 800px;
  padding: 0;
}
.ewd-uwpm-close-list-edit {
  position: relative;
  float: left;
  width: calc(100% - 20px);
  height: 32px;
  background: #C72BE3;
  padding: 12px 20px 0 0;
  color: #fff;
  text-align: right;
  font-size: .9em;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
.ewd-uwpm-edit-list-name {
  font-weight: 600;
  font-size: 1.2em;
  position: relative;
  float: left;
  width: calc(100% - 40px);
  padding: 12px 20px;
  background: #fff;
}
.ewd-uwpm-edit-list-inside {
  position: relative;
  float: left;
  width: calc(100% - 80px);
  max-height: calc(100vh - 313px);
  margin: 20px 20px 10px;
  padding: 20px;
  background: #fff;
  box-shadow: 1px 1px 2px #ccc;
  overflow: auto;
}
.ewd-uwpm-edit-list-users-div {
  float: left;
  margin-right: 18px;
  min-width: 180px;
  max-width: 300px;
  max-height: 450px;
  overflow: auto;
}
.ewd-uwpm-edit-list-inside .ewd-uwpm-button {
  margin-left: 0;
}
input[type=checkbox].ewd-uwpm-remove-user-from-list {
  float: left;
  margin: 0 4px 6px 0;
}
.ewd-uwpm-current-users-table {
  position: relative;
  top: -4px;
}
.ewd-uwpm-current-users-table .ewd-uwpm-list-user {
  display: inline-block;
  position: relative;
  top: -1px;
}
.ewd-uwpm-list-user {
  float: left;
}
.ewd-uwpm-save-list-edit {
  margin: 0 20px 20px 0;
  float: right;
}
.ewd-uwpm-email-list-details {
  cursor: pointer;
  color: #0073aa;
}
.ewd-uwpm-email-list-details:hover {
  color: #00a0d2;
}

.ewd-uwpm-sent-events table th,
.ewd-uwpm-sent-events table td {
  padding-right: 6px;
  text-align: center;
}

#ewd-uwpm-send-test-email {
  z-index: 1002;
  position: fixed;
  background: #eee;
  height: 194px;
  width: 600px;
  top: calc(50vh - 147px);
  left: calc(50% - 300px);
}
#ewd-uwpm-send-test-email-close {
  position: relative;
  float: left;
  width: calc(100% - 20px);
  height: 32px;
  background: #C72BE3;
  padding: 12px 20px 0 0;
  color: #fff;
  text-align: right;
  font-size: .9em;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

#ewd-uwpm-send-test-email-inside {
  position: relative;
  float: left;
  width: calc(100% - 80px);
  height: 30px;
  margin: 0;
  margin: 20px 20px 0;
  padding: 20px;
  background: #fff;
  box-shadow: 1px 1px 2px #ccc;
  overflow: auto;
}
#ewd-uwpm-send-test-email input {
  margin-left: 12px;
  top: 3px;
  position: relative;
}
#ewd-uwpm-send-test {
  position: relative;
  float: right;
  margin: 10px 20px 0 0;
}


#ewd-uwpm-send-reponse-message {
  z-index: 1002;
  position: fixed;
  background: #fff;
  height: 70px;
  width: 600px;
  top: calc(50vh - 75px);
  left: calc(50% - 300px);
  padding: 36px 0 0;
  text-align: center;
  font-size: 1.3em;
  box-shadow: 0 0 8px #666;
}




/*****************
TEMPLATES
*****************/
.ewd-uwpm-form-templates {
  position: relative;
  float: left;
  width: auto;
  clear: both;
}

.ewd-uwpm-template {
  position: relative;
  float: left;
  width: 215px;
  height: 215px;
  margin: 15px;
  cursor: pointer;
}

.ewd-uwpm-template:hover {
  opacity: .75;
}

.ewd-uwpm-template img {
  position: absolute;
  left: 0;
  top: 0;
  width: 213px;
  height: 170px;
  border: 1px solid #ccc;
}

.ewd-uwpm-template .ewd-uwpm-template-title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 215px;
  height: 32px;
  padding-top: 12px;
  background: #292929;
  color: #fff;
  text-align: center;
}

.ewd-uwpm-form-templates hr {
  clear: both;
}

/***************************************************
* LIST POP UPS & EMAIL PREVIEW
***************************************************/
.ewd-uwpm-al-dark-overlay,
.ewd-uwpm-preview-dark-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.3;
  opacity: .80;
  filter: alpha(opacity=80);
}
.ewd-uwpm-auto-list-options,
#ewd-uwpm-ajax-email-preview {
  z-index: 1002;
  position: fixed;
  background: white;
  height: auto;
  max-height: calc(100vh - 100px);
  width: auto;
  top: 50px;
  left: calc(50% - 400px);
  min-width: 600px;
  max-width: 800px;
  padding: 0;
}
.ewd-uwpm-auto-list-options h2 {
  width: auto;
  float: left;
  cursor: pointer;
}
.ewd-uwpm-col-3 {
  width: 32%;
  margin-right: 1%;
  float: left;
}
.ewd-uwpm-al-woocommerce-lists span {
  display: inline-block;
  margin-top: 6px;
  margin-bottom: 4px;
}
.ewd-uwpm-submit-al {
  float: right;
  margin-top: 12px !important;
}


#ewd-uwpm-ajax-email-preview {
  overflow: hidden;
  background: #eee;
}
#ewd-uwpm-ajax-email-preview-exit {
  position: relative;
  float: left;
  width: calc(100% - 12px);
  height: 32px;
  background: #C72BE3;
  padding: 12px 12px 0 0;
  color: #fff;
  text-align: right;
  font-size: .9em;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}
#ewd-uwpm-ajax-email-preview-body {
  position: relative;
  float: left;
  width: calc(100% - 40px);
  max-height: calc(100vh - 184px);
  margin: 20px;
  background: #fff;
  box-shadow: 1px 1px 2px #ccc;
  overflow: auto;
}

.ewd-uwpm-auto-list-options {
  background: #eee;
  padding: 20px;
}
.ewd-uwpm-auto-list-options h2 {
  position: relative;
  background: #C72BE3;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 8px 12px !important;
  margin: 0;
  line-height: 1.4;
  top: 4px;
}
.ewd-uwpm-auto-list-options h2.ewd-uwpm-auto-list-tab-active { 
  background: #A317BD;
  font-weight: 700;
  padding: 10px 12px !important;
  top: 0;
}
.ewd-uwpm-auto-list-options h4 {
  font-weight: 700;
  padding: 0 0 14px;
  margin: 0;
}

.ewd-uwpm-al-interest-groups input[type="checkbox"], .ewd-uwpm-user-entry input[type="checkbox"], .ewd-uwpm-al-woocommerce-lists input[type="checkbox"] {
  margin-bottom: 10px;
}
.ewd-uwpm-al-interest-groups span, .ewd-uwpm-user-entry span {
  display: inline-block;
  position: relative;
  top: -5px;
}

.ewd-uwpm-al-interest-groups, .ewd-uwpm-al-woocommerce-lists {
  position: relative;
  float: left;
  width: calc(100% - 40px);
  max-height: calc(100vh - 219px);
  padding: 20px;
  background: #fff;
  box-shadow: 1px 1px 2px #ccc;
  overflow: auto;
}

.ewd-uwpm-al-woocommerce-lists input[type="checkbox"], .ewd-uwpm-al-woocommerce-lists span {
  float: left;
  position: relative;
}
.ewd-uwpm-al-woocommerce-lists span {
  display: block;
  position: relative;
  margin: 0;
  top: -5px;
}
.ewd-uwpm-al-woocommerce-lists select {
  margin-bottom: 20px;
}
.ewd-uwpm-al-woocommerce-lists select:last-of-type {
  margin-bottom: 0;
}


#ewd-uwpm-ajax-email-preview .ewd-uwpm-section-handle,
#ewd-uwpm-ajax-email-preview .ewd-uwpm-edit,
#ewd-uwpm-ajax-email-preview .ewd-uwpm-delete {
  display: none;
}

#ewd-uwpm-ajax-email-preview .ewd-uwpm-section {
  border: none;
}


/************************************************
* ADVANCED SEND ON EVENTS
************************************************/
.ewd-uwpm-toggle-wc-advanced-events {
  padding-top: 24px;
}
.ewd-uwpm-fake-link {
  cursor: pointer;
  color: #00a0d2;
}